.virt_container {
	width: 100%;
	text-align: center;
}

.vandsmall {
	height:10px;
	width:10px;
	margin: 0px 0px -1px 0px;
}


.virt_block  {
	width: 100%;
}

.virt_block>a {
	display: inline-block;
	width: 49%;
	height: 300px;
	text-align: center;
	margin: 0.3%;
	overflow: hidden;
	font-size:0.95em;
	float: left;	
	position: relative;
	line-height: 1.3em;
	text-decoration: none;
}
.virt_block>a:hover, .virt_block>a:focus {
	text-decoration: none;

}

.img_crop {
	width: 95%;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	border-radius: 5px;	
	max-height:140px;	

}

.img_crop img{
	width:100%;

}


.desc {
	margin: 5px 3px 0px 3px;
	display: block;
	font-weight: bold;

}
.desc_from {
	font-size:0.85em;

}

.desc_board {
	font-size: 0.85em;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	width: 95%;
	margin: 3px auto 0px auto;
}

.read_this {
	position: absolute;
	right: 5px;
	bottom: 5px;

}

@media (min-width: 550px){
	.virt_block {

	}
	.virt_block>a {
		width: 49%;
		height:250px;

	}	

	.img_crop {
		max-height:140px;

	}
}

@media (min-width: 650px){
	.virt_block {

	}
	.virt_block>a{
		width: 32.4%;
		height:250px;

	}

	.img_crop {
		max-height:120px;

	}
}
@media (min-width: 750px){
	.virt_block {

	}
	.virt_block>a {
		width: 24.1%;
		height:240px;

	}
	.img_crop {
		max-height:120px;

	}
}

@media (min-width: 1000px){
	.virt_block {

		
	}
	.virt_block>a {
		width: 19%;
		height:250px;
		
	}	
	.img_crop {
		max-height:130px;
	}
}

@media (min-width: 1300px){
	.virt_block {

		
	}
	.virt_block>a {
		width: 15.8%;
		height:250px;
		
	}	
	.img_crop {
		max-height:130px;
	}
}

@media (min-width: 1500px){
	.virt_block {

		
	}
	.virt_block>a {
		width: 15.9%;
		height:250px;
		
	}	
	.img_crop {
		max-height:130px;
	}
}

@media (min-width: 1800px){
	.virt_block {

		
	}
	.virt_block>a {
		width: 13.5%;
		height:250px;
		
	}	
	.img_crop {
		max-height:130px;
	}
}




/* ------------------------------------------- на рабочем проекте это не надо потому что стили уже грузятся*/ 
.img_list {
	text-align:center;
}
.img_list a img {
	padding: 15px; /* Ширина паспарту */
	background: #f7fbfb; /* Цвет фона  паспарту */
	border: 1px solid #3366cc; /* Параметры рамки */ 
	margin: 5px;
	vertical-align : middle;
}	
.img_list a img:hover {
	background: #ffffff; /* Цвет фона  паспарту */
	border: 1px solid #f26522; /* Параметры рамки */ 
}	

.button_gallery_text {
  white-space: nowrap;
}


.oneimg {
	max-width: 90%;
	float: left;
	padding:3px;
    background:#fff;
    border:1px solid #ccc; 
	margin: 11px 0px;
	text-align: center;
}

.oneimg img{
	max-width: 100%;
}


.button_gallery_fieldset {
	padding: 0.3em;
	float: left; 
	margin: 0px 5px;
}
.button_gallery_legend {
	line-height: inherit; 
	border: none; 
	font-size: 1em; 
	width: auto; 
	margin: 0px;
}

.button_gallery {
	float: left;
	line-height: 30px;
}
.button_gallery  a {
	margin: 10px 5px;
	padding: 3px 4px;
	border: 1px solid #797979;
	border-radius: 5px;
	text-decoration: none;
	box-shadow: 2px 2px #B8B8B8;
	white-space: nowrap;
}
.button_gallery a:link {

}
.button_gallery a:hover{
	margin: 10px 3px 10px 7px;
	padding: 3px 4px 3px 4px;
	box-shadow: 0px 0px #B8B8B8;

}
.button_gallery_active {
	background: #fff;

}


/* ============================================= ТОП ==================================================== */


.virt_block_top  {
	width: 49%;
	height: 300px;
	text-align: center;
	margin: 0.3%;
	overflow: hidden;
	font-size:0.95em;
	float: left;	
	position: relative;
	line-height: 1.3em;
	text-decoration: none;
}
.virt_block_top>a {
	height: 15.7%;
	width: 100%;
	display: block;
	margin: 1%;
	padding: 0px;
}
.virt_block_top span {
	padding: 2px;
	display: block;
	text-align: left;
	font-size: 1em;
	line-height: 1em;

}
@media (min-width: 550px){
	.virt_block_top {
		width: 49%;
		height:250px;
	}	
}

@media (min-width: 650px){
	.virt_block_top {
		width: 32.4%;
		height:250px;

	}
}
@media (min-width: 750px){
	.virt_block_top {
		width: 24.1%;
		height:240px;
	}
}

@media (min-width: 1000px){
	.virt_block_top {
		width: 19%;
		height:250px;
	}	
}

@media (min-width: 1300px){
	.virt_block_top  {
		width: 15.8%;
		height:250px;
	}
}

@media (min-width: 1500px){
	.virt_block_top {
		width: 15.9%;
		height:250px;
	}	
}

@media (min-width: 1800px){
	.virt_block_top {
		width: 13.5%;
		height:250px;
	}	
}
